» Ubuntu » Balíky

Error

two or more packages specified (lib64ubsan1-dbg-x32-cross cosmic)